Subject: Re: Network card driver problem (znb.o/tulip)

From: Kosta Todorovic <[email-masked]>
Date: Sun, 20 Mar 2005 23:36:16 +0400

I'm not sure if the tulip driver works in 32bit mode. I know that the
znb driver works.
I will check the tulip driver in 32bit mode tomorrow and let you know.

On 20 Mar 2005 14:29:04 -0500, jamal <[email-masked]> wrote:
> On Sun, 2005-03-20 at 14:18, Kosta Todorovic wrote:
> > > I dont think mii-tool will tell you the truth with these cards.
> > > Like i was saying earlier - they use SYM PHYs.
> >
> > Either way, no traffic moved across them when I tried.
> >
> 
> Probably the stats display is your best bet for debugging.
> 
> > > Does it work on 32 bit machines? I am assuming when you say "64 bit" you
> > > mean the architecture not PCI bus.
> >
> > Yes it does work on 32bit machines, but with the actual znb.o driver
> > thats supplied by ZNXY.
> > And yes i am refering to architecture and NOT pci bus.
> 
> It works just fine for me with 32 bit machine with the standard tulip
> driver(sorry dont have 64 bit - too poor); does it work for you?
> i.e i dont use the Znyx driver at all. I always have mine running
> 100Mbps FDX.
> 
> If it works on 32 bit, then it maybe an issue with the tulip driver.
> 
> cheers,
> jamal
> 
>